.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.000484,-0.284018,0.283848,0.000484,0,0);-ms-transform:matrix(0.000484,-0.284018,0.283848,0.000484,0,0);-webkit-transform:matrix(0.000484,-0.284018,0.283848,0.000484,0,0);}
.m3{transform:matrix(0.000491,-0.284007,0.283848,0.000491,0,0);-ms-transform:matrix(0.000491,-0.284007,0.283848,0.000491,0,0);-webkit-transform:matrix(0.000491,-0.284007,0.283848,0.000491,0,0);}
.m6{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.246216,0.141584,-0.141490,0.246069,0,0);-ms-transform:matrix(0.246216,0.141584,-0.141490,0.246069,0,0);-webkit-transform:matrix(0.246216,0.141584,-0.141490,0.246069,0,0);}
.m4{transform:matrix(0.246216,-0.141584,0.141490,0.246069,0,0);-ms-transform:matrix(0.246216,-0.141584,0.141490,0.246069,0,0);-webkit-transform:matrix(0.246216,-0.141584,0.141490,0.246069,0,0);}
.m5{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966962px;}
._0{margin-left:-1.124903px;}
._2{width:1.718280px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.159992px;}
.fs6{font-size:32.159987px;}
.fs4{font-size:33.556592px;}
.fs5{font-size:33.566410px;}
.fs3{font-size:37.464522px;}
.fs2{font-size:37.466385px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs8{font-size:87.839965px;}
.y2{bottom:0.045416px;}
.y22{bottom:0.953946px;}
.y21{bottom:1.226440px;}
.y3{bottom:3.406445px;}
.y31{bottom:4.632519px;}
.y2d{bottom:9.401141px;}
.y37{bottom:16.758562px;}
.y1{bottom:20.346485px;}
.y0{bottom:29.520190px;}
.y33{bottom:40.329243px;}
.y2f{bottom:51.365230px;}
.y29{bottom:54.408229px;}
.y2b{bottom:55.725109px;}
.y28{bottom:65.035494px;}
.y27{bottom:75.662758px;}
.y26{bottom:86.290022px;}
.y25{bottom:97.053533px;}
.y35{bottom:98.234247px;}
.y5{bottom:99.505979px;}
.y24{bottom:107.680797px;}
.yb{bottom:116.536851px;}
.y23{bottom:118.308061px;}
.yc{bottom:121.986721px;}
.yd{bottom:126.346633px;}
.y1f{bottom:128.935326px;}
.y20{bottom:131.660048px;}
.ye{bottom:131.660265px;}
.yf{bottom:136.973897px;}
.y10{bottom:174.305569px;}
.y6{bottom:178.801719px;}
.y11{bottom:179.619201px;}
.ya{bottom:180.436683px;}
.y12{bottom:184.932833px;}
.y7{bottom:215.315909px;}
.y36{bottom:216.814442px;}
.y13{bottom:219.403318px;}
.y8{bottom:220.765779px;}
.y14{bottom:224.716950px;}
.y9{bottom:226.079411px;}
.y34{bottom:233.436580px;}
.y1b{bottom:307.691359px;}
.y1c{bottom:310.007555px;}
.y1d{bottom:312.459999px;}
.y4{bottom:318.863611px;}
.y32{bottom:331.534442px;}
.y30{bottom:371.727316px;}
.y2e{bottom:376.223468px;}
.y2c{bottom:427.452352px;}
.y2a{bottom:436.717150px;}
.y18{bottom:443.393347px;}
.y19{bottom:448.162006px;}
.y1a{bottom:452.930665px;}
.y17{bottom:569.558051px;}
.y16{bottom:571.874248px;}
.y15{bottom:574.326691px;}
.y1e{bottom:581.411534px;}
.h11{height:4.632399px;}
.ha{height:6.403610px;}
.hf{height:9.401045px;}
.h14{height:16.758385px;}
.h3{height:17.030879px;}
.hb{height:20.361592px;}
.h9{height:23.287725px;}
.hc{height:23.291420px;}
.h7{height:24.302892px;}
.h8{height:24.310002px;}
.h6{height:27.133155px;}
.h5{height:27.134504px;}
.h2{height:31.982248px;}
.h4{height:37.544378px;}
.h12{height:40.329121px;}
.h10{height:51.365131px;}
.hd{height:55.725036px;}
.he{height:63.606771px;}
.h13{height:98.234109px;}
.h1{height:605.163895px;}
.h0{height:675.558195px;}
.w3{width:4.632399px;}
.w2{width:8.992304px;}
.w4{width:31.064323px;}
.w1{width:862.330166px;}
.w0{width:956.000000px;}
.x3{left:-0.000078px;}
.x1c{left:6.540195px;}
.x0{left:45.415677px;}
.x2{left:80.511368px;}
.x1{left:246.051821px;}
.x10{left:312.267851px;}
.x11{left:316.355263px;}
.xc{left:320.442670px;}
.xd{left:324.530082px;}
.xe{left:328.617494px;}
.xf{left:389.792381px;}
.x6{left:450.831026px;}
.x9{left:472.630543px;}
.x8{left:515.275846px;}
.x7{left:540.617784px;}
.xa{left:620.186018px;}
.xb{left:626.862120px;}
.x5{left:632.311999px;}
.x4{left:660.242629px;}
.x1a{left:831.913800px;}
.x18{left:836.546209px;}
.x15{left:840.361295px;}
.x16{left:843.086231px;}
.x19{left:845.266017px;}
.x12{left:848.127209px;}
.x17{left:851.533384px;}
.x1b{left:853.440502px;}
.x13{left:880.417414px;}
.x14{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576265pt;}
._0{margin-left:-1.321016pt;}
._2{width:2.017840pt;}
.fs7{font-size:23.674635pt;}
.fs6{font-size:37.766679pt;}
.fs4{font-size:39.406765pt;}
.fs5{font-size:39.418294pt;}
.fs3{font-size:43.995994pt;}
.fs2{font-size:43.998182pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs8{font-size:103.153766pt;}
.y2{bottom:0.053333pt;}
.y22{bottom:1.120255pt;}
.y21{bottom:1.440255pt;}
.y3{bottom:4.000316pt;}
.y31{bottom:5.440141pt;}
.y2d{bottom:11.040112pt;}
.y37{bottom:19.680208pt;}
.y1{bottom:23.893641pt;}
.y0{bottom:34.666667pt;}
.y33{bottom:47.360143pt;}
.y2f{bottom:60.320116pt;}
.y29{bottom:63.893625pt;}
.y2b{bottom:65.440086pt;}
.y28{bottom:76.373620pt;}
.y27{bottom:88.853615pt;}
.y26{bottom:101.333610pt;}
.y25{bottom:113.973605pt;}
.y35{bottom:115.360162pt;}
.y5{bottom:116.853604pt;}
.y24{bottom:126.453600pt;}
.yb{bottom:136.853596pt;}
.y23{bottom:138.933595pt;}
.yc{bottom:143.253583pt;}
.yd{bottom:148.373591pt;}
.y1f{bottom:151.413590pt;}
.y20{bottom:154.613333pt;}
.ye{bottom:154.613589pt;}
.yf{bottom:160.853586pt;}
.y10{bottom:204.693569pt;}
.y6{bottom:209.973567pt;}
.y11{bottom:210.933566pt;}
.ya{bottom:211.893566pt;}
.y12{bottom:217.173564pt;}
.y7{bottom:252.853550pt;}
.y36{bottom:254.613333pt;}
.y13{bottom:257.653548pt;}
.y8{bottom:259.253537pt;}
.y14{bottom:263.893545pt;}
.y9{bottom:265.493534pt;}
.y34{bottom:274.133333pt;}
.y1b{bottom:361.333506pt;}
.y1c{bottom:364.053503pt;}
.y1d{bottom:366.933499pt;}
.y4{bottom:374.453501pt;}
.y32{bottom:389.333333pt;}
.y30{bottom:436.533333pt;}
.y2e{bottom:441.813333pt;}
.y2c{bottom:501.973333pt;}
.y2a{bottom:512.853333pt;}
.y18{bottom:520.693442pt;}
.y19{bottom:526.293458pt;}
.y1a{bottom:531.893473pt;}
.y17{bottom:668.853388pt;}
.y16{bottom:671.573384pt;}
.y15{bottom:674.453381pt;}
.y1e{bottom:682.773378pt;}
.h11{height:5.440000pt;}
.ha{height:7.520000pt;}
.hf{height:11.040000pt;}
.h14{height:19.680000pt;}
.h3{height:20.000000pt;}
.hb{height:23.911381pt;}
.h9{height:27.347649pt;}
.hc{height:27.351988pt;}
.h7{height:28.539798pt;}
.h8{height:28.548147pt;}
.h6{height:31.863482pt;}
.h5{height:31.865066pt;}
.h2{height:37.557954pt;}
.h4{height:44.089772pt;}
.h12{height:47.360000pt;}
.h10{height:60.320000pt;}
.hd{height:65.440000pt;}
.he{height:74.695818pt;}
.h13{height:115.360000pt;}
.h1{height:710.666667pt;}
.h0{height:793.333333pt;}
.w3{width:5.440000pt;}
.w2{width:10.560000pt;}
.w4{width:36.480000pt;}
.w1{width:1012.666667pt;}
.w0{width:1122.666667pt;}
.x3{left:-0.000091pt;}
.x1c{left:7.680396pt;}
.x0{left:53.333333pt;}
.x2{left:94.547520pt;}
.x1{left:288.947884pt;}
.x10{left:366.707853pt;}
.x11{left:371.507855pt;}
.xc{left:376.307849pt;}
.xd{left:381.107851pt;}
.xe{left:385.907852pt;}
.xf{left:457.747817pt;}
.x6{left:529.427788pt;}
.x9{left:555.027778pt;}
.x8{left:605.107758pt;}
.x7{left:634.867746pt;}
.xa{left:728.307709pt;}
.xb{left:736.147706pt;}
.x5{left:742.547703pt;}
.x4{left:775.347690pt;}
.x1a{left:976.947586pt;}
.x18{left:982.387598pt;}
.x15{left:986.867797pt;}
.x16{left:990.067792pt;}
.x19{left:992.627596pt;}
.x12{left:995.987602pt;}
.x17{left:999.987600pt;}
.x1b{left:1002.227200pt;}
.x13{left:1033.907200pt;}
.x14{left:1039.347584pt;}
}
